﻿@model Factoring.Web.Funcionalidad.Empresa.EmpresaViewModel

@{
    ViewBag.Title = "Elimina";
}

<h2>Elimina</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
@using (Html.BeginForm("EliminaEmpresa", "Empresa", FormMethod.Post))
{
    <h4>EmpresaViewModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Ruc)
            @Html.HiddenFor(Model => Model.Id)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ruc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RazonSocial)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RazonSocial)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Direccion)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Direccion)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Departamento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Departamento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Provincia)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Provincia)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Distrito)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Distrito)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Rubro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Rubro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Usuario)
            @Html.HiddenFor(Model => Model.Usuario)
        </dd>

    </dl>

    
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Regresa a Lista", "Lista", "Empresa", new { Usuario = @Model.Usuario }, new { })
        </div>
    }
</div>
